FF-MEDIT(1)

NAME
ff-medit - a tool that runs Medit adapted to FreeFem++

SYNOPSIS
ff-medit

DESCRIPTION
This manual page documents briefly the scope of the ff-medit command.

ff-medit command runs Medit for viewing meshes and results related to FreeFem++. Medit is a 3d mesh visualisation tool. A detailed documentation for Medit can be found at http://www.ann.jussieu.fr/~frey/publications/RT-0253.pdf.ff-medit is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).

AUTHOR
Bamg was written by Pascal Frey<frey@ann.jussieu.fr>.

This manual page was created by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>, for the Debian project (and may be used by others).